[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# SetPropValue

Set property value as variant

## Declaration

Source position: typinfo.pp line 856

`procedure SetPropValue(`
`Instance: TObject;`
`const PropName: string;`
`const Value: Variant`
`); procedure SetPropValue(`
`Instance: TObject;`
`PropInfo: PPropInfo;`
`const Value: Variant`
`);`

## Description

Due to missing Variant support, this function is not yet implemented; it is provided for Delphi compatibility only.